{% extends 'base_book.html.twig' %}

{% block title %}Аудиокниги Кот бегемот слушать онлайн бесплатно{% endblock %}


{% block body %}
    <div class="text-center">
        <h1 style="color: #c4c4c4">Аудиокниги слушать онлайн бесплатно</h1>
        <p class="text-muted">В современном мире люди с активным
                образом жизни стали чаще выбирать аудиокниги, поскольку это не просто возможность
                скоротать время в дороге, на тренировке или расслабиться перед сном –
                а при этом наслаждаться интересным сюжетом, получать полезные знания.
                Кроме того специалисты из Калифорнии сделали вывод, что аудиокниги не менее
                полезны для головного мозга, чем печатные версии. Слушайте аудиокниги, получайте удовольствие.
        </p>
    </div>
    <div class="offset-lg-2 offset-sm-2 app-text">

        {% for idx, book in books %}
            <div class="card mb-5 rounded border-light" style="max-width: 700px;">
                <div class="row no-gutters">
                    <div class="col-md-4">
                        <a href="{{ path('show', {'slug': book.slug}) }}"><img width="277" height="387.8" class="card-img lozad" src="{{ book.cover }}" loading="lazy" alt="green apple slice"></a>
                    </div>
                    <div class="col-md-8 book-list-item-content">
                        <div class="card-body">
                            <h5 class="card-title"><a href="{{ path('show', {'slug': book.slug}) }}">{{ book.title }}</a></h5>
                            <div>
                                <div>
                                    <b>Автор:</b>
                                    <small>
                                        {% for author in book.authors %}
                                            <a href="{{ path('homepage', {'author': author.id}) }}">{{ author.name }}</a>{% if not loop.last %},{% endif %}
                                        {% endfor %}
                                    </small>
                                </div>

                                        <div>
                                            <span>Читает:</span>
                                            {% for performer in book.performer %}
                                                <a
                                                href="{{ path('homepage', {'performer': performer.id}) }}">{{ performer.name }}</a>{% if not loop.last %},{% endif %}
                                            {% endfor %}
                                        </div>
                                        <div>
                                            <span class="title">Жанр:</span>
                                            {% for genre in book.genres %}
                                                <a
                                                href="{{ path('homepage', {'genre': genre.name}) }}">{{ genre.name }}</a>{% if not loop.last %},{% endif %}
                                            {% endfor %}
                                        </div>
                                    </div>
                                    <div class="card-body-description">
                                        <p>
                                            {# {{ book.description }} #}
                                            Mолодой Амброз Бишоп получает в наследство от деда старинный дом и
                                            перебирается
                                            в окрестности печально известного селения Данвич. Довольно скоро он
                                            выясняет, что
                                            старый Септимус Бишоп популярностью у этих невежественных людей не
                                            пользовался, &nbsp;да и ему самому предлагают убираться из этих мест подобру-поздорову...
                                        </p>
                                    </div>
                                </section>
                            </div>
                        </div>
                    </div>
                {% endfor %}
            </section>
        </div>
        <aside id="sidebar" class="col-md-3">
{#            <p style="color: #00a5f4">hello</p>#}
            <nav>
                <h2 class="aside title">Все книги</h2>
                <ul>
                    {% for genre in genres %}
                        <li>
                            <a class="genre-link"
                               href="{{ path('homepage', {'genre': genre.name}) }}">{{ genre.name }}</a>
                        </li>
                    {% endfor %}
                </ul>
            </nav>
        </aside>
    </div>
    <div class="navigation">
        {{ knp_pagination_render(books) }}
    </div>

{% endblock %}
